NetBSD Information for VU#718460

ISC BIND denial of service vulnerability

Status

Affected

Vendor Statement

No formal NetBSD release included BIND 9.4.0.  However 9.4.0 was in CVS
HEAD sources for a little while before being updated to 9.4.1.  We have
sent out a short note to anyone who might be running with 9.4.0:

http://mail-index.netbsd.org/current-users/2007/07/01/0010.html

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.